<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
  <style>
    html {
      box-sizing: border-box;
    }

    *, *:before, *:after {
      box-sizing: inherit;
    }

    body {
      position: fixed;
      height: 100%;
      font-family: 'Source Sans Pro', Arial, sans-serif;
      font-size: 1rem; /* 16px */
      background-color: #06172A;
    }

    a {
      color: inherit;
    }

    #app {
      height: 100%;
      width: 100vw;
      overflow: hidden;
    }

    .sr-only {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0,0,0,0);
      border: 0;
    }

    [hidden]:not([hidden="false"]) {
      display: none !important;
    }

    div[class*="actionsbar"] div[class*="center"] button>span[class*="primary"][class*="button"],
    div[class*="centerWithActions"] button>span[class*="primary"][class*="button"] {
        background-color: #33CC66 !important;
        position: relative;
    }

    div[class*="actionsbar"] button>span[class*="primary"][class*="button"] .icon-bbb-audio_on,
    div[class*="centerWithActions"] button>span[class*="primary"][class*="button"] .icon-bbb-audio_on {
        transform: rotate(135deg);
        width: 42px;
        height: 42px;
        background-color: #FF3b30;
        border-radius: 50%;
        position: absolute;
        top: -12px;
        left: -12px;
        display: block;
        padding: 12px;
    }

    span[class*="echoTest"] button>span[class*="button"],
    span[class*="audioOptions"] button>span[class*="button"] {
        width: 120px;
        height: 120px;
        padding: 0;
    }

    span[class*="echoTest"] button>span[class*="button"]>i,
    span[class*="audioOptions"] button>span[class*="button"]>i{
        background-color: transparent;
        background-size: cover;
        border-radius: 50%;
        color: transparent;
        width: 100%;
        height: 100%;
    }

    span[class*="audioOptions"] button>span[class*="button"]>i[class*="unmute"]{
        background-image: url(/images/mic.png);
    }

    span[class*="audioOptions"] button>span[class*="button"]>i[class*="listen"]{
        background-image: url(/images/handphone.png);
    }

    span[class*="echoTest"] button>span[class*="button"]>i[class*="thumbs_up"]{
        background-image: url(/images/ok.png);
    }

    span[class*="echoTest"] button>span[class*="button"]>i[class*="thumbs_down"]{
        background-image: url(/images/bad.png);
    }

    #setQuality{
        display: none;
    }

    label[for="setQuality"]{
        display: none;
    }


  </style>
  <script>
    document.addEventListener('gesturestart', function (e) {
      e.preventDefault();
    });
  </script>
  <!---<link rel="stylesheet" href="/css/style.css">--->
  <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
  <script src="compatibility/adapter.js?v=862" language="javascript"></script>
  <script src="compatibility/bowser.js?v=862" language="javascript"></script>
  <script src="compatibility/sip.js?v=862" language="javascript"></script>
  <script src="compatibility/kurento-extension.js?v=862" language="javascript"></script>
  <script src="compatibility/kurento-utils.js?v=862" language="javascript"></script>